/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "of %lu Pagine";
"RemovePDFPageAlertTitle" = "Rimuovere veramente questa Pagina?";
"RemovePDFPageAlertText" = "Vuoi rimuovere la pagina da questo documento PDF?";

"CopyTextOfPage" = "Copia Testo di Pagina";
"CopyTextOfDocument" = "Copia Testo del Documento";
"RemovePages" = "Rimuovi Pagina(e)…";

"PDFDocumentChanged" = "Documento PDF cambiato";